IMG {border:0;}
h1 {font-family:"georgia"; font-size:20px; text-align:center;}
BODY {padding:0;margin:0;height:100%;font-size:14px;font-family:arial; }
select {font-size:16px; margin-right: 10px; font-family:arial;}
  .menu_mobile {
  position: relative;
  display: block;
  width: 100%;
  height: 0px;
  left: -100%;
  top: 0;
  z-index: 1;
transition: height 1s;

}

.menu_mobile.active {
  left: 0;
  transition: left 1s;
height: 300px;
position: relative;
}

.close-menu {
  transform: scale(0);
  transition: transform 1s;

}

.close-menu-active {
  transform: scale(1);
  transition: transform 1s 1s;

}
.cl2 {float:left; width:100%;}
.nat {float:left; width:80%; max-width:650px;padding-right:50px;}
.kord {float:left;}
.fun {float:left; padding-left:15px;}
.menu {border-bottom: 2px solid #A7CECC;}
.menu_mobile {display:none;}
.menu_mobile.active {display:none;}
.punkt_menu2 {
margin: auto; 
margin-top: 10px;
margin-bottom: 10px; 
border-radius:20px;
width: 60%;
max-width: 250px;
 background: radial-gradient(at top, #FEFFFF, #A7CECC);
display:none;
font-size: 16px;
padding-top:10px;
padding-bottom:10px;
    }
.punkt_menu2 button{
padding-top:12px;
padding-bottom:12px;
display:none;
}

.punkt_menu {
     width: 18%;
max-width: 230px;
margin-left: 3px;
margin-right: 3px;
  background: radial-gradient(at top, #FEFFFF, #A7CECC);
border-radius:30px 30px 0 0;
display:inline-block;
font-size: 16px;
    }
    .punkt_menu a {
     display: block; /* Ссылка как блочный элемент */
     text-align: center; 
     height: 100%; 
     color: #363636; 
padding-top:12px;
padding-bottom:12px;
    }
.punkt_menu:hover{
   background: radial-gradient(40% 50%, #FAECD5, #CAE4D8); text-decoration: underline;
    }

.social {display: inline-block;}
.social a {
	display: block;
	width: 36px;
	height: 36px;
	margin: 0 10px 10px 0;
	text-align: center;
	color: #fff;
	border: 1px solid #ccc;
	border-radius: 18px;
	box-shadow: 0 2px 4px rgba(0,0,0,0.15);
}
.social a:hover {
	border-color: #888;
	opacity: .8;
}
.social svg {
	margin-top: 8px;
	width: 20px;
	height: 20px;
}
.telegram a {background: #249bd7}
.vk a {background: #4a76a8}
@media (max-width:720px)
{
.punkt_menu {display:block; width: 90%; max-width: 300px; margin: auto; margin-top: 10px;margin-bottom: 10px; border-radius:20px }
.menu {display:none;}
.punkt_menu2 {display:block;}
.menu_mobile {display:block;}
.menu_mobile.active {display:block;}
}

@media (max-width:800px)
{
.nat {float:left; width:99%; max-width:750px;padding-right:5px}
}
